/* 
 *  $Id: NoSuchRouteException.java,v 1.2 2000/04/02 21:30:37 andrew Exp $
 *  
 *  Copyright 1996 Massachusetts Institute of Technology
 * 
 *  Permission to use, copy, modify, distribute, and sell this software and
 *  its documentation for any purpose is hereby granted without fee, provided
 *  that the above copyright notice appear in all copies and that both that
 *  copyright notice and this permission notice appear in supporting
 *  documentation, and that the name of M.I.T. not be used in advertising or
 *  publicity pertaining to distribution of the software without specific,
 *  written prior permission.  M.I.T. makes no representations about the
 *  suitability of this software for any purpose.  It is provided "as is"
 *  without express or implied warranty.
 * 
 */


package ants;

/**
 * A runtime exception thrown when there is no default route
 *
 * @author David Wetherall
 */

public class NoSuchRouteException extends RuntimeException {

  public NoSuchRouteException () {
    super ();
  }

  public NoSuchRouteException (String s) {
    super(s);
  }
}
