/* 
 *  $Id: PongProtocol.java,v 1.1.1.1 2000/03/13 21:26:49 andrew Exp $
 *  
 *  Copyright 1996 Massachusetts Institute of Technology
 * 
 *  Permission to use, copy, modify, distribute, and sell this software and
 *  its documentation for any purpose is hereby granted without fee, provided
 *  that the above copyright notice appear in all copies and that both that
 *  copyright notice and this permission notice appear in supporting
 *  documentation, and that the name of M.I.T. not be used in advertising or
 *  publicity pertaining to distribution of the software without specific,
 *  written prior permission.  M.I.T. makes no representations about the
 *  suitability of this software for any purpose.  It is provided "as is"
 *  without express or implied warranty.
 * 
 */

package apps;

import ants.*;


/**
 * Pong protocol definition
 *
 * @author David Wetherall, Mark Keaton
 */

public class PongProtocol extends Protocol {
  
  public PongProtocol() throws Exception {
    startProtocolDefn();

    startGroupDefn();
    addCapsule("apps.PongCapsule");
    endGroupDefn();

    endProtocolDefn();
  }
}
